CVE-2017-2606

2018-05-08T20:29:00
ID CVE-2017-2606
Type cve
Reporter cve@mitre.org
Modified 2018-06-13T14:34:00

Description

Jenkins before versions 2.44, 2.32.2 is vulnerable to an information exposure in the internal API that allows access to item names that should not be visible (SECURITY-380). This only affects anonymous users (other users legitimately have access) that were able to get a list of items via an UnprotectedRootAction.